Menu Close

Unable to start hunspell spell checker – make sure hunspell is installed!

Semasa cuba membaca sarikata PGS untuk ditukarkan ke SRt menggunakan Subtitle Edit di dal Ubuntu, saya menghadapi masalah apabila Subtitle Edit memberikan ralat:

Unable to start hunspell spell checker - make sure hunspell is installed!

Untuk selesaikan masalah ini, anda perlu pastikan Subtitle Edit ditutup. Kemudian pasang libhunspell-dev.

$ sudo apt install libhunspell-dev

Dan Subtitle Edit boleh dibuka kembali dan digunakan.

0 0 vote
Article Rating
Subscribe
Notify of
guest
0 Comments
Inline Feedbacks
View all comments
0
Would love your thoughts, please comment.x
()
x